/*
Theme Name: UnderStrap Child
Theme URI: https://wp-themes.com/understrap
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress UnderStrap child theme.
Template: understrap
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: understrap-child
*/
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital@1&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
.container-fluid {
  max-width: 1670px;
  margin: auto;
}
#no-title-page-wrapper {
	padding: 0;
}
.margin-group {
	margin: 40px auto;
}
.padding-group {
	padding: 40px 12px;
}
.margin-1200 > .wp-block-group__inner-container {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.wp-block-button__link {
  color: #fff;
	border-radius: 0;
  padding: calc(.867em + 4px) calc(1.333em + 2px) calc(.867em + 2px) !important;
  font-size: 16px;
	line-height: 1em;
	text-transform: uppercase;
}
.wp-block-button__link:hover {
  color: #000;
}
.wp-block-button.is-style-outline .wp-block-button__link {
	border-radius: 9999px;
	border:1px solid black !important;
	padding: calc(.467em + 4px) calc(1.333em + 2px) calc(.467em + 2px) !important;
}
.full-background-image {
	background-size: cover;
	background-position: center;
}
.modula-item .figc {
	line-height: 1.2em;
  text-shadow: 1px 1px 15px white, 1px 1px 15px white, 1px 1px 15px white, 1px 1px 15px white;
}
@media (max-width: 781px) {
.wpforms-container .wpforms-field.wpforms-one-half {
	float: none;
	width: 100%;
	margin-left: 0;
}
}
body {
  font-family: "Nunito Sans", sans-serif;
  font-size: 18px;
}
h1.entry-title {
	font-family: "Montserrat", sans-serif;
	font-size:60px;
	color:#a89739;
	font-weight: 400;
	margin-bottom: 30px;
	text-align: center;
}
h2 {
	font-family: "Montserrat", sans-serif;
	font-size:50px;
	color:#a89739;
	font-weight: 400;
	margin-bottom: 30px;
}
@media (max-width: 781px) {
h1.entry-title {
	font-size:40px;
}
	h2 {
	font-size:30px;
}
}
.bg-primary {
  background-color: transparent !important;
}
@media (max-width: 1199px) {
  #navbarNavOffcanvas {
    background-color: #f8d4fd !important;
  }
}
.navbar-toggler {
  max-width: 60px;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2896, 96, 96, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.top-bar {
	font-family: "Montserrat", sans-serif;
  background-image: url("images/top-bar-background.webp");
  background-size: cover;
  background-position: center;
  padding: 10px;
}
.top-bar p {
  margin-bottom: 0;
}
.top-bar strong {
  color: #a309ba;
}
#main-nav {
  background-image: url("images/menu-background.webp");
  background-size: cover;
  background-position: center;
}
#main-nav > div {
  align-items: stretch;
  gap: 20px;
	padding:0 50px;
}
#main-nav-left {
  display: flex;
  flex-direction: column;
  color: white;
  font-size: 24px;
  flex-basis: calc(50% - 10px);
}
#main-nav-left span {
  position: relative;
	top:-10px;
	left:20px;
}
.navbar-brand {
	padding-bottom: 0;
}
@media (max-width: 1000px) {
  #main-nav-left {
    font-size: 14px;
  }
}
#main-nav-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-basis: calc(50% - 10px);
}
@media (max-width: 1199px) {
  #main-nav-right {
    align-items: flex-end;
  }
}
@media (max-width: 600px) {
  #main-nav > div {
    flex-direction: column;
    gap: 0;
  }
  #main-nav-left, #main-nav-right {
    flex-basis: auto;
  }
}
.menu-area {
  flex-grow: 1;
}
#navbarNavOffcanvas {
  flex-grow: 0;
}
.menu-area ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  font-size: 20px;
  margin: 0;
  padding: 20px 0;
  justify-content: flex-end;
}
@media (max-width: 1000px) {
  .menu-area ul {
    font-size: 16px;
  }
}
.menu-area li {
  display: flex;
  gap: 5px;
  align-items: center;
}
.menu-area li:before {
  display: block;
  content: '';
  background-image: url("images/phone-icon.png");
  background-size: contain;
  background-position: center;
  width: 36px;
  height: 36px;
}
.menu-area li:last-child:before {
  background-image: url("images/email-icon.png");
}
.menu-area a {
  text-decoration: none;
  color: black;
}
@media screen and (max-width: 1200px) {
  .menu-area ul {
    flex-direction: column;
    gap: 0;
    align-items: flex-end;
  }
}
@media screen and (max-width: 768px) {}
.nav-link {
  font-size: 20px;
	line-height: 24px;
  color: black;
}
#main-menu {
  justify-content: flex-start !important;
}

#wrapper-footer-full, #wrapper-footer {
	background-color: #c5b458;
}
#wrapper-footer-full .row {
	align-items: center;
	padding: 25px 0;
}
#wrapper-footer-full figure, #wrapper-footer-full img {
	margin: 0;
}
#menu-main-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	gap:20px;
	font-size: 20px;
	flex-wrap: wrap;
}
#menu-main-menu a {
	text-decoration: none;
	color:black;
}
#wrapper-footer {
	font-family: "Montserrat", sans-serif;
	text-align: center;
}
@media (max-width: 769px) {
	#wrapper-footer-full figure {
		text-align: center;
	}
}
#book-your-private-dining-experience .wp-block-columns {
	flex-wrap: wrap !important;
	justify-content: center;
}
#book-your-private-dining-experience .wp-block-column {
	position: relative;
	min-width: 425px;
	max-width: 537px;
}
#book-your-private-dining-experience img, #book-your-private-dining-experience figure {
	margin-bottom:0;
}
#book-your-private-dining-experience .wp-block-column .wp-block-group:first-child h3 {
	position: absolute;
	left:0;
		bottom:0;
	background-color:#c5b458;
	font-size:20px;
	font-weight:700;
	color:white;
	text-transform: uppercase;
	padding: 10px 20px;
	margin-bottom: 0;
}
#book-your-private-dining-experience .wp-block-column .wp-block-group:last-child {
	transition-duration: .5s;
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:#c5b458;
	color:white;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;	
	opacity: 0;
	cursor:pointer;
	overflow: scroll;
}
#book-your-private-dining-experience .wp-block-column:hover .wp-block-group:last-child {
	opacity:1;
}
#book-your-private-dining-experience .wp-block-column .wp-block-group:last-child p:first-child {
	text-transform: uppercase;
	font-weight: 700;
}
@media (max-width: 769px) {
	#book-your-private-dining-experience .wp-block-column {
	min-width: 0;
}
	#book-your-private-dining-experience .wp-block-column .wp-block-group:first-child h3 {
	display: none;
}
	#book-your-private-dining-experience .wp-block-column .wp-block-group:last-child {
	position: static;
		opacity: 1;
}
}
#our-story {
	background-color:#c5b458;
}
#our-story .wp-block-columns {
	gap:0 !important;
	min-height: 40vw;
	margin: 0;
}
#our-story .wp-block-column:first-child {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
#our-story .wp-block-column:first-child > .wp-block-group {
	padding: 100px;
	color:white;
	width:100%;
	max-width: 835px;
}
#our-story .wp-block-column:first-child > .wp-block-group > .wp-block-group__inner-container {
	max-width: 500px;
	margin: auto;
}
#our-story .wp-block-column:first-child h2 {
	color:white;
	text-transform: uppercase;
}
#our-story .wp-block-column:first-child hr {
	border-top: 4px solid black !important;
	max-width: 60px;
	margin: 30px auto;
	opacity: 1;
}
#our-story .wp-block-column:first-child em {
	font-family: "EB Garamond", serif;
	color:black;
}
@media (max-width: 1000px) {
	#our-story .wp-block-column:first-child > .wp-block-group {
	padding: 50px;
}
}
@media (max-width: 781px) {
#our-story .wp-block-column:last-child {
	min-height: 80vw;
}
}
#sample-menus {
background-color: #241e12;
	background-image: url("images/slider-background.webp");
	background-size: cover;
  background-position: center;
}
#reviews {
background-color: #ffffdf;
}
#reviews h2 {
	position: relative;
}
#reviews h2:before, #reviews h2:after {
	display: block;
content:'';
background-image: url("images/title-lines.png");
  background-position: center;
	background-repeat: repeat-x;
	position: absolute;
	height:100%;
	width:calc(50vw - 150px);
	top:0;
	left:0;
}
#reviews h2:after {
left: auto;
	right:0;
}
.sample-menu {
	max-width: 900px;
	margin: auto;
	border:2px solid black;
	padding:25px;
}
.experiences > .wp-block-group__inner-container {
	margin: auto;
	border:2px solid black;
	padding:25px;
}
.experiences figure, .experiences img {
	margin-bottom: 0 !important;
}
.experiences .wp-block-columns {
	margin-bottom:0;
}
.experiences:nth-child(2) .wp-block-columns, .experiences:nth-child(6) .wp-block-columns, .experiences:nth-child(10) .wp-block-columns {
	flex-direction: row-reverse;
}
.image-carousel-wrapper {
	position: relative;
	max-width: 1700px;
	padding: 0 25px;
	margin: auto;
}
.image-carousel-wrapper img {
margin: auto;
}
.image-carousel-wrapper .image-slider-image {
padding: 0 5px;
}
.carousel-button {
	width:27px;
	height:27px;
	background-image: url("images/slider-arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	z-index: 2;
	top: calc(50% - 22.5px);
	cursor: pointer;
}
.carousel-button.prev {
	left: -10px;
	transform: scale(-1, -1);
}
.carousel-button.next {
	right: -10px;
}